For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedConnectorsAPI reference
Get startedConnectorsAPI reference
  • Agent Handler
      • GETList custom regex rules
      • POSTCreate custom regex rule
      • GETGet custom regex rule
      • DELDelete custom regex rule
      • PATCHUpdate custom regex rule
      • GETList custom regex rules (Tool Pack)
      • POSTCreate custom regex rule (Tool Pack)
      • GETGet custom regex rule (Tool Pack)
      • DELDelete custom regex rule (Tool Pack)
      • PATCHUpdate custom regex rule (Tool Pack)

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerCustom regex rules

Delete custom regex rule (Tool Pack)

DELETE
https://ah-api.merge.dev/api/v1/tool-packs/:tool_pack_id/custom-regex-rules/:rule_id/
DELETE
/api/v1/tool-packs/:tool_pack_id/custom-regex-rules/:rule_id/
$curl -X DELETE https://ah-api.merge.dev/api/v1/tool-packs/tool_pack_id/custom-regex-rules/rule_id/ \
> -H "Authorization: Bearer <token>"

Delete a custom regex rule override (reverts to org default) or permanently delete a tool-pack-only rule.

Was this page helpful?
Previous

Get custom regex rule (Tool Pack)

Next

Update custom regex rule (Tool Pack)

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

rule_idstringRequiredformat: "uuid"
tool_pack_idstringRequiredformat: "uuid"